6 years ago in PHP Basics

Which of the following must be installed on your computer so as to run PHP script? 
i) Adobe Dreamweaver 
ii) PHP 
ii) Apache
iv) IIS

[A] All of the mentioned.
[B] Only ii
[C] ii and iii
[D] ii, iii and iv
Loading...
Next Question

Create your Digital Resume For FREE on your name's sub domain "yourname.wcard.io". Register Here!


Overall Stats

Attempted 102
Correct 17
Incorrect 51
Viewed 34

Answers

Guest
Guest
Dhanuja
Dhanuja - 8 months ago

Dhanuja is saying Only ii is correct answer

Tsega Asresa Mengistu
Tsega Asresa Mengistu - 1 year ago

Tsega Asresa Mengistu from Dessie, Ethiopia is saying ii and iii is correct answer

Dhanashri Bhuyar
Dhanashri Bhuyar - 1 year ago

Dhanashri Bhuyar from Mumbai, India is saying ii, iii and iv is correct answer

ayoub benigmim
ayoub benigmim - 1 year ago

ayoub benigmim from Casablanca, Morocco is saying ii and iii is correct answer

Souad El
Souad El - 1 year ago

Souad El from Casablanca, Morocco is saying Only ii is correct answer

Related Questions

What is the latest Version of PHP?

  • [A] 5.3
  • [B] 3.5
  • [C] 5.5
  • [D] 5.6

What is Full Form of PHP?

  • [A] Private Home Page
  • [B] PHP: Hypertext Preprocessor
  • [C] Personal Hypertext Processor

........ is default file extension of PHP

  • [A] .html
  • [B] .php
  • [C] .ph
  • [D] .aspx